<div class="col-xs-12">
  <h2>Mes appareils</h2>
  <p>Mis à jour le : {{ dernierMAJ | async | date : 'fullDate' }}</p>
  <ul class="list-group">
    <app-appareil *ngFor="let appareil of mesAppareils; let i = index" [nomAppareil]='appareil.nom' [statutAppareil]='appareil.statut' [indexAppareil]='i' [idAppareil]='appareil.id'></app-appareil>
  </ul>
  <button type="button" name="" id="" class="btn btn-success mt-1" [disabled]="!estAuth" (click)="allumer()">Allumer
      les appareils</button>
  <button type="button" name="" id="" class="btn btn-danger mt-1 ml-1" [disabled]="!estAuth" (click)="eteindre()">Eteindre
        les appareils</button>
  <button class="btn btn-success mt-1 ml-1" (click)="onSave()">Ajouter appareil</button>
  <button class="btn btn-success mt-1 ml-1" (click)="onFetch()">Récupérer les appareils</button>
</div>